## pdns-recursor 4.6.0

=== debian/changelog ===
pdns-recursor (4.6.0-1ubuntu1) jammy; urgency=medium

  * debian/patches/openssl-types.patch: use correct type for openssl
    function argument.  Closes: #1006520.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 11 Mar 2022 20:04:23 +0000

pdns-recursor (4.6.0-1) unstable; urgency=medium

  * New upstream version 4.6.0
  * Enable DNS-over-TLS, adding libcurl dependency
  * d/watch: Release version constraint

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 17 Dec 2021 12:07:54 +0000

pdns-recursor (4.5.7-1) unstable; urgency=medium

  * New upstream version 4.5.7

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 05 Nov 2021 10:47:46 +0000

pdns-recursor (4.5.6-1) unstable; urgency=medium

  * New upstream version 4.5.6

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 30 Oct 2021 18:23:55 +0000

pdns-recursor (4.5.5-1) unstable; urgency=medium

  * New upstream version 4.5.5
    * Refresh patches
    * Upstream dropped support for archs with 32bit time_t values
  * Unconditionally enable libcap
  * Build with fixed luajit on arm64
  * d/watch: Update for 4.5 branch

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 20 Aug 2021 17:00:03 +0000
