=== debian/tests/control ===
Tests: smoke
Depends: dnsutils,
         @
Restrictions: needs-root
