## pdns-recursor 4.7.2

=== debian/changelog ===
pdns-recursor (4.7.2-1) unstable; urgency=medium

  * New upstream version 4.7.2

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 24 Aug 2022 07:05:24 +0000

pdns-recursor (4.7.1-1) unstable; urgency=medium

  * New upstream version 4.7.1

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 14 Jul 2022 09:22:38 +0000

pdns-recursor (4.6.2-1) unstable; urgency=medium

  * New upstream version 4.6.2
  * Remove no longer necessary path for OpenSSL 3.0

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 14 Apr 2022 20:23:45 +0000

pdns-recursor (4.6.1-1) unstable; urgency=medium

  * New upstream version 4.6.1, fixing CVE-2022-27227
  * Fix build with OpenSSL 3.0.
    Thanks to Steve Langasek <steve.langasek@canonical.com> (Closes: #1006520)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 28 Mar 2022 11:03:20 +0000
