=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: net
 Priority: optional
 Standards-Version: 4.5.1
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: pdns-recursor packagers <pdns-recursor@packages.debian.org>
+Maintainer: pdns-recursor packagers <pdns-recursor@packages.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>,
            Marc Haber <mh+debian-packages@zugschlus.de>
 Build-Conflicts: libboost-context-dev [mips mipsel]
