## pdns-recursor 4.8.2

=== debian/changelog ===
pdns-recursor (4.8.2-1) unstable; urgency=medium

  * New upstream version 4.8.2

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 31 Jan 2023 16:46:42 +0000

pdns-recursor (4.8.1-1) unstable; urgency=medium

  * New upstream version 4.8.1
    Fixes CVE-2023-22617

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 21 Jan 2023 14:46:48 +0000

pdns-recursor (4.8.0-2) unstable; urgency=medium

  * Build-Depend on architecture-is-64-bit (for time_t) (Closes: #1023277)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 25 Dec 2022 11:01:09 +0000

pdns-recursor (4.8.0-1) unstable; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * Add support for riscv64 arch (Closes: #1025040)

  [ Chris Hofstaedtler ]
  * New upstream version 4.8.0
  * Refresh patches

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 13 Dec 2022 08:20:45 +0000

pdns-recursor (4.7.4-1) unstable; urgency=medium

  * New upstream version 4.7.4

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 25 Nov 2022 13:16:18 +0000

pdns-recursor (4.7.3-2) unstable; urgency=medium

  * Set explicit architecture list.
    A better solution than hard-coded lists or letting builds fail would be
    much welcome.

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 01 Nov 2022 16:50:18 +0000

pdns-recursor (4.7.3-1) unstable; urgency=medium

  * New upstream version 4.7.3

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 08 Oct 2022 12:15:07 +0000
