## pdns-recursor 4.8.4

=== debian/changelog ===
pdns-recursor (4.8.4-1) unstable; urgency=medium

  * New upstream version 4.8.4
    * Fixes CVE-2023-26437, see
      https://doc.powerdns.com/recursor/security-advisories/powerdns-advisory-2023-02.html
      (Closes: #1033941)
    * Fixes high CPU usage caused by serve-stale logic.
    * Fixes DNSSEC validation issues for some domains served by popular
      DNS software by F5.
    * Downgrades severity for a few log messages.

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 04 Apr 2023 11:10:26 +0000
