## pdns-recursor 4.8.8

=== debian/changelog ===
pdns-recursor (4.8.8-1+deb12u1devuan1) daedalus-security; urgency=medium

  * Merge Debian 4.8.8-1+deb12u1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 Jan 2025 07:32:23 +0000

pdns-recursor (4.8.8-1+deb12u1) bookworm-security; urgency=medium

  * Backport 4.9.8 patch for CVE-2024-25590 (Closes: #1083285)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 Jan 2025 11:21:14 +0100

pdns-recursor (4.8.8-1devuan1) daedalus-security; urgency=medium

  * Merge tag debian/4.8.8-1.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 26 Apr 2024 07:31:58 +0100

pdns-recursor (4.8.8-1) bookworm-security; urgency=medium

  * New upstream version 4.8.8
    * Fixes CVE-2024-25583, see
      https://docs.powerdns.com/recursor/security-advisories/powerdns-advisory-2024-02.html

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 25 Apr 2024 08:22:09 +0200

pdns-recursor (4.8.7-1devuan1) daedalus-security; urgency=medium

  * Merge tag debian/4.8.7-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Mar 2024 11:46:46 +0000

pdns-recursor (4.8.7-1) bookworm-security; urgency=medium

  * New upstream version 4.8.7
    * Fixes regression introduced in the fixes for CVE-2023-50387 and CVE-2023-50868

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 17 Mar 2024 17:21:52 +0100

pdns-recursor (4.8.6-1devuan1) daedalus-security; urgency=medium

  * Merge branch debian/bookworm.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 27 Feb 2024 15:26:16 +0000

pdns-recursor (4.8.6-1) stable-security; urgency=medium

  * New upstream version 4.8.6
    * Fixes CVE-2023-50387 and CVE-2023-50868, see
      https://docs.powerdns.com/recursor/security-advisories/powerdns-advisory-2024-01.html
      Introduces new configuration settings:
      * aggressive-cache-max-nsec3-hash-cost
      * max-dnskeys
      * max-ds-per-zone
      * max-nsec3-hash-computations-per-query
      * max-nsec3s-per-record
      * max-rrsigs-per-record
      * max-signature-validations-per-query
    * Fixes integer overflow in yahttp (webserver)
    * Fixes partial reads in ixfrdist
    * Fixes setting of policy tags for packet cache hits
  * Setup gbp.conf for Debian bookworm
  * d/watch: set to 4.8 branch

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 16 Feb 2024 12:21:56 +0100

pdns-recursor (4.8.4-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.8.4-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 05 Apr 2023 17:21:53 +0100

pdns-recursor (4.8.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.8.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 31 Jan 2023 21:11:40 +0000

pdns-recursor (4.8.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.8.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 22 Jan 2023 06:35:35 +0000

pdns-recursor (4.8.0-2devuan1) unstable; urgency=medium

  * Merge tag debian/4.8.0-2.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 25 Dec 2022 15:19:44 +0000

pdns-recursor (4.8.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.8.0-1.
  * Drop 32bit archs as workaround no longer sufficient.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 13 Dec 2022 16:30:43 +0000

pdns-recursor (4.7.4-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.7.4-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 26 Nov 2022 13:40:21 +0000

pdns-recursor (4.7.3-2devuan2) UNRELEASED; urgency=medium

  * d/changelog: reword last entry.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 25 Nov 2022 17:31:18 +0000

pdns-recursor (4.7.3-2devuan1) unstable; urgency=medium

  * Merge Debian 4.7.3-2.
  * Revert "Set explicit architecture list". 32bit builds are still
    supported in Devuan (with warning).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 02 Nov 2022 07:08:16 +0000

pdns-recursor (4.7.3-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.7.3-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 09 Oct 2022 07:22:11 +0100

pdns-recursor (4.7.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.7.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 25 Aug 2022 07:00:28 +0100

pdns-recursor (4.7.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.7.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 15 Jul 2022 07:12:13 +0100

pdns-recursor (4.6.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.6.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 15 Apr 2022 19:05:09 +0100

pdns-recursor (4.6.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.6.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 29 Mar 2022 07:34:20 +0100

pdns-recursor (4.6.0-1+devuan1) unstable; urgency=medium

  * Merge Debian 4.6.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 20 Dec 2021 11:44:02 +0000

pdns-recursor (4.5.7-1+devuan1) unstable; urgency=medium

  * Merge Debian 4.5.7-1.
  * Restore builds on 32 bit architectures: only warn if time_t
    is 32 bit.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 15 Nov 2021 20:04:31 +0000

pdns-recursor (4.5.6-1+devuan1) unstable; urgency=medium

  * Merge debian/4.5.6-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 02 Nov 2021 12:27:26 +0000

pdns-recursor (4.5.5-1+devuan1) unstable; urgency=medium

  * Merge debian/4.5.5-1
  * Only build for 64-bit architectures. Upstream has dropped 32-bit
    support

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 19 Oct 2021 15:14:17 +0100

pdns-recursor (4.4.2-3+devuan1) unstable; urgency=medium

  * Merge Debian 4.4.2-3.
  * autopkgtest: protect against journalctl not being available.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 24 Feb 2021 17:13:24 +0000

pdns-recursor (4.4.2-2+devuan1) unstable; urgency=medium

  * Merge debian/4.4.2-2.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Dec 2020 16:59:56 +0000

pdns-recursor (4.4.1-1+devuan1) unstable; urgency=medium

  * Merge Debian 4.4.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 30 Nov 2020 17:02:46 +0000

pdns-recursor (4.3.5-1+devuan1) unstable; urgency=medium

  * Merge Debian 4.3.5-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 24 Oct 2020 11:44:57 +0100


