=== debian/control ===
Source: pdns-recursor
Section: net
Priority: optional
Standards-Version: 4.5.1
Maintainer: Mark Hindley <mark@hindley.org.uk>
Build-Conflicts: libboost-context-dev [mips mipsel]
Build-Depends: architecture-is-64-bit,
               debhelper-compat (= 13),
               libboost-context-dev [amd64 arm64 armel armhf i386 ppc64el],
               libboost-dev,
               libboost-program-options-dev,
               libboost-test-dev,
               libboost-thread-dev,
               libcap-dev,
               libcurl4-openssl-dev,
               libfstrm-dev,
               libluajit-5.1-dev (>= 2.1.0~beta3+dfsg-5.3) [amd64 arm64] | libluajit-5.1-dev [amd64] | liblua5.3-dev,
               libprotobuf-dev,
               libsnmp-dev,
               libsodium-dev,
               libssl-dev,
               pkg-config,
               protobuf-compiler,
               ragel,
Vcs-Git: https://git.devuan.org/devuan/pdns-recursor.git
Vcs-Browser: https://git.devuan.org/devuan/pdns-recursor
Origin: Devuan
Homepage: https://www.powerdns.com/
Rules-Requires-Root: no

Package: pdns-recursor
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser,
         dns-root-data,
         publicsuffix,
	 lsb-base,
         ${misc:Depends},
         ${shlibs:Depends}
Description: PowerDNS Recursor
 High-performance resolving name server, utilizing multiple
 processor and including Lua scripting capabilities.
