=== debian/rules ===
--- 
+++ 
@@ -22,10 +22,9 @@
 override_dh_auto_configure:
 	PATH=debian/configure-helpers/:$$PATH dh_auto_configure -- \
 		--sysconfdir=/etc/powerdns \
-		--enable-systemd --with-systemd=/lib/systemd/system \
 		--enable-reproducible \
 		--disable-silent-rules \
-		--enable-unit-tests \
+		--disable-unit-tests \
 		--with-service-user=pdns \
 		--with-service-group=pdns \
 		--with-libcap \
