## pdns-recursor 4.9.0

=== debian/changelog ===
pdns-recursor (4.9.0-2) unstable; urgency=medium

  * autopkgtest: workaround debci isolation problems

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 10 Jul 2023 16:54:50 +0200

pdns-recursor (4.9.0-1) unstable; urgency=medium

  * New upstream version 4.9.0

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 04 Jul 2023 10:56:03 +0200
