## pdns-recursor 4.9.3

=== debian/changelog ===
pdns-recursor (4.9.3-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:11:01 +1100

pdns-recursor (4.9.3-1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:52:04 +0000

pdns-recursor (4.9.3-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:35:18 +0000

pdns-recursor (4.9.3-1) unstable; urgency=medium

  * New upstream version 4.9.3, including fixes for
    CVE-2023-50387 and CVE-2023-50868. (Closes: #1063852)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 14 Feb 2024 17:18:22 +0100

pdns-recursor (4.9.2-2) unstable; urgency=medium

  * Add Build-Depends systemd-dev | systemd (Closes: #1060615)
    We need all of libsystemd-dev, systemd.pc, and systemctl.

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 12 Jan 2024 12:42:34 +0100

pdns-recursor (4.9.2-1) unstable; urgency=medium

  * New upstream version 4.9.2
  * Drop upstream applied patches

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 10 Nov 2023 23:17:09 +0100

pdns-recursor (4.9.1-4) unstable; urgency=medium

  * Switch from pkg-config to pkgconf
  * Automatically discover systemdsystemunitdir

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 21 Oct 2023 16:57:04 +0200

pdns-recursor (4.9.1-3) unstable; urgency=medium

  * Build-Depend on libboost-filesystem-dev
  * Apply wrap-and-sort -kas
  * Update Vcs-* headers for move to debian namespace
  * Remove debci workaround introduced in 4.9.0-2,
    mitigated in debci.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 11 Sep 2023 16:09:17 +0200

pdns-recursor (4.9.1-2) unstable; urgency=medium

  * Build with libboost-context-dev on more architectures
  * Apply upstream patch to fix building with ucontext and gcc-13

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 25 Aug 2023 23:11:22 +0200

pdns-recursor (4.9.1-1) unstable; urgency=medium

  * New upstream version 4.9.1

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 25 Aug 2023 11:09:13 +0200
