=== debian/rules ===
--- 
+++ 
@@ -22,9 +22,10 @@
 override_dh_auto_configure:
 	PATH=debian/configure-helpers/:$$PATH dh_auto_configure -- \
 		--sysconfdir=/etc/powerdns \
+		--enable-systemd --with-systemd=$$(pkgconf --variable=systemdsystemunitdir systemd) \
 		--enable-reproducible \
 		--disable-silent-rules \
-		--disable-unit-tests \
+		--enable-unit-tests \
 		--with-service-user=pdns \
 		--with-service-group=pdns \
 		--with-libcap \
