## pdns-recursor 5.0.7

=== debian/changelog ===
pdns-recursor (5.0.7-2) unstable; urgency=medium

  * Apply workaround for finding libcrypto (Closes: #1078387)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 11 Aug 2024 14:39:49 +0200

pdns-recursor (5.0.7-1) unstable; urgency=medium

  * New upstream version 5.0.7 (Closes: #1060733)
  * Drop upstream-applied patches

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 06 Jul 2024 18:57:10 +0200

pdns-recursor (5.0.5-1) unstable; urgency=medium

  * d/watch: switch to 5.x branch
  * New upstream version 5.0.5
  * Refresh testrunner-log-verbosity patch
  * Vendor required rust crates
  * Build-Depend on cargo
  * Add patch to fix systemd version detection
  * Install recursor.yml-dist into /usr/share/doc

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 18:02:13 +0200

pdns-recursor (4.9.5-1) unstable; urgency=medium

  * New upstream version 4.9.5, including fix for CVE-2024-25583
    (Closes: #1069762)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 24 Apr 2024 14:19:26 +0200

pdns-recursor (4.9.4-1) unstable; urgency=medium

  * New upstream version 4.9.4

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 15 Apr 2024 13:46:50 +0200
