=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: net
 Priority: optional
 Standards-Version: 4.5.1
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: pdns-recursor packagers <pdns-recursor@packages.debian.org>
+Maintainer: pdns-recursor packagers <pdns-recursor@packages.debian.org>
 Uploaders:
  Chris Hofstaedtler <zeha@debian.org>,
  Marc Haber <mh+debian-packages@zugschlus.de>
@@ -12,6 +11,7 @@
 Build-Depends:
  architecture-is-64-bit,
  debhelper-compat (= 13),
+ cargo,
  libboost-context-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x],
  libboost-dev,
  libboost-filesystem-dev,
@@ -32,7 +32,7 @@
  protobuf-compiler,
  ragel,
  systemd,
- systemd-dev | systemd,
+ systemd-dev | systemd
 Vcs-Git: https://salsa.debian.org/debian/pdns-recursor.git
 Vcs-Browser: https://salsa.debian.org/debian/pdns-recursor
 Homepage: https://www.powerdns.com/
