=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 # Vendor and version
 CXXFLAGS += -DPACKAGEVERSION='"$(DEB_VERSION).$(DEB_VENDOR)"'
 
+CONFIGURE_ARGS =
+
+# Workaround for #1078387 https://github.com/PowerDNS/pdns/issues/14084
+CONFIGURE_ARGS += --with-libcrypto=/usr
 
 %:
 	dh $@
@@ -34,7 +38,10 @@
 		--with-net-snmp \
 		--with-protobuf=yes \
 		--enable-dns-over-tls \
-		--enable-dnstap
+		--enable-dnstap \
+		$(CONFIGURE_ARGS)
+	cat config.log
+	grep 'OpenSSL ECDSA: yes' config.log
 
 override_dh_auto_install:
 	dh_auto_install
@@ -44,6 +51,8 @@
 	install -d debian/pdns-recursor/usr/share/pdns-recursor/snmp
 	install -m 644 -t debian/pdns-recursor/usr/share/pdns-recursor/snmp RECURSOR-MIB.txt
 	rm -f debian/pdns-recursor/etc/powerdns/recursor.conf-dist
+	install -d debian/pdns-recursor/usr/share/doc/pdns-recursor/examples
+	mv debian/pdns-recursor/etc/powerdns/recursor.yml-dist debian/pdns-recursor/usr/share/doc/pdns-recursor/examples/
 	./pdns_recursor --no-config --config=default | sed \
 		-e 's!^# config-dir=.*!config-dir=/etc/powerdns!' \
 		-e 's!^# hint-file=.*!&\nhint-file=/usr/share/dns/root.hints!' \
