## pdns-recursor 5.1.3

=== debian/changelog ===
pdns-recursor (5.1.3-2) unstable; urgency=medium

  * Drop obsolete upgrade code from 4.3.0-1
  * Use rust crates from debian
  * tests: follow rename of dnsutils to bind9-dnsutils

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 10 Feb 2025 16:24:35 +0100

pdns-recursor (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3
  * Add tool for updating vendor patch
  * Refresh patches
  * Update vendored crates

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 13 Nov 2024 11:29:16 +0100

pdns-recursor (5.0.9-1) unstable; urgency=medium

  * New upstream version 5.0.9, fixing CVE-2024-25590
    (Closes: #1083285)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 07 Oct 2024 10:43:00 +0200
