=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Build-Depends:
  architecture-is-64-bit,
  debhelper-compat (= 13),
+ dh-cargo,
  cargo,
  libboost-context-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x],
  libboost-dev,
@@ -28,6 +29,13 @@
  libsodium-dev,
  libssl-dev,
  libsystemd-dev,
+ librust-base64-dev,
+ librust-cxx-dev (>= 1.0.130-1),
+ librust-cxx-build-dev (>= 1.0.130-1),
+ librust-ipnet-dev,
+ librust-once-cell-dev,
+ librust-serde-dev,
+ librust-serde-yaml-dev,
  pkgconf,
  protobuf-compiler,
  ragel,
@@ -48,6 +56,8 @@
  publicsuffix,
  ${misc:Depends},
  ${shlibs:Depends}
+Built-Using: ${cargo:Built-Using}
+X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
 Description: PowerDNS Recursor
  High-performance resolving name server, utilizing multiple
  processor and including Lua scripting capabilities.
