=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,20 @@
 # Turn on all hardening flags, as we're a networked daemon.
 # Note: blhc (build log hardening check) will find these false positives: CPPFLAGS 2 missing, LDFLAGS 1 missing
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/default.mk
+
+include /usr/share/dpkg/architecture.mk
+include /usr/share/dpkg/buildflags.mk
+include /usr/share/rustc/architecture.mk
+export CFLAGS CXXFLAGS CPPFLAGS LDFLAGS
+export DEB_HOST_RUST_TYPE DEB_HOST_GNU_TYPE
+
+export CARGO=/usr/share/cargo/bin/cargo
+export CARGO_HOME=$(CURDIR)/debian/cargo_home
+export CARGO_REGISTRY=$(CURDIR)/debian/cargo_registry
+export DEB_CARGO_CRATE=$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM)
+
+# for pdns makefile
+export RUSTC_TARGET_ARCH=$(DEB_HOST_RUST_TYPE)
 
 # Vendor and version
 CXXFLAGS += -DPACKAGEVERSION='"$(DEB_VERSION).$(DEB_VENDOR)"'
@@ -15,6 +26,7 @@
 # Workaround for #1078387 https://github.com/PowerDNS/pdns/issues/14084
 CONFIGURE_ARGS += --with-libcrypto=/usr
 
+
 %:
 	dh $@
 
@@ -22,8 +34,11 @@
 	dh_auto_clean
 	rm -f dnslabeltext.cc
 	chmod +x mkpubsuffixcc || true
+	rm -rf debian/cargo_registry
 
 override_dh_auto_configure:
+	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
+	echo> ./settings/rust/Cargo.lock
 	PATH=debian/configure-helpers/:$$PATH dh_auto_configure -- \
 		--sysconfdir=/etc/powerdns \
 		--enable-systemd --with-systemd=$$(pkgconf --variable=systemdsystemunitdir systemd) \
