=== debian/tests/control ===
Tests: smoke
Depends:
 bind9-dnsutils,
 @
Restrictions: needs-root
