## pdns-recursor 5.2.0

=== debian/changelog ===
pdns-recursor (5.2.0-5) unstable; urgency=medium

  * Add NEWS about the configuration format change (Closes: #1100582)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 16 Mar 2025 13:07:57 +0100

pdns-recursor (5.2.0-4) unstable; urgency=medium

  * Use serde-yaml again, to allow testing migration
  * Ship default configuration as a file in source (Closes: #1098691)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 24 Feb 2025 11:54:35 +0100

pdns-recursor (5.2.0-3) unstable; urgency=medium

  * d/control: set X-Style: black
  * d/tests: set isolation-container for smoke test
  * Correctly install default config file, remove old recursor.lua
  * d/tests/smoke: fix config patching (Closes: #1098302)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 21 Feb 2025 15:28:33 +0100

pdns-recursor (5.2.0-2) unstable; urgency=medium

  * d/control: drop mips, mipsel workarounds (Closes: #1096172)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 17 Feb 2025 11:01:29 +0100

pdns-recursor (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0
  * Drop debian/upstream/signing-key.asc
  * Rebase patches
  * Update rust dependencies

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 10 Feb 2025 23:59:00 +0100
