=== debian/control ===
Source: pdns-recursor
Section: net
Priority: optional
Standards-Version: 4.5.1
Maintainer: pdns-recursor packagers <pdns-recursor@packages.debian.org>
Uploaders:
 Chris Hofstaedtler <zeha@debian.org>,
 Marc Haber <mh+debian-packages@zugschlus.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 architecture-is-64-bit,
 cargo,
 libboost-context-dev,
 libboost-dev,
 libboost-filesystem-dev,
 libboost-program-options-dev,
 libboost-system-dev,
 libboost-test-dev,
 libboost-thread-dev,
 libcap-dev,
 libcurl4-openssl-dev,
 libfstrm-dev,
 libluajit-5.1-dev (>= 2.1.0~beta3+dfsg-5.3) [amd64 arm64] | libluajit-5.1-dev [amd64] | liblua5.3-dev,
 libprotobuf-dev,
 librust-base64-dev (>= 0.22.1-1~),
 librust-cxx-build-dev (>= 1.0.130-1~),
 librust-cxx-dev (>= 1.0.130-1~),
 librust-ipnet-dev (>= 2.8.0-1~),
 librust-once-cell-dev (>= 1.18.0-1~),
 librust-serde-derive-dev,
 librust-serde-dev,
 librust-serde-yaml-dev (>= 0.9.34~),
 libsnmp-dev,
 libsodium-dev,
 libssl-dev,
 libsystemd-dev,
 pkgconf,
 protobuf-compiler,
 ragel,
 systemd,
 systemd-dev | systemd,
Vcs-Git: https://salsa.debian.org/debian/pdns-recursor.git
Vcs-Browser: https://salsa.debian.org/debian/pdns-recursor
Homepage: https://www.powerdns.com/
Rules-Requires-Root: no
X-Style: black

Package: pdns-recursor
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 adduser,
 dns-root-data,
 publicsuffix,
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${cargo:Built-Using},
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: PowerDNS Recursor
 High-performance resolving name server, utilizing multiple
 processor and including Lua scripting capabilities.
