=== debian/rules ===
--- 
+++ 
@@ -60,25 +60,12 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	install -d debian/pdns-recursor/usr/share/pdns-recursor/lua-config
-	install -m 644 -t debian/pdns-recursor/usr/share/pdns-recursor/lua-config debian/lua-config/rootkeys.lua
-	install -m 644 -t debian/pdns-recursor/etc/powerdns debian/recursor.lua
 	install -d debian/pdns-recursor/usr/share/pdns-recursor/snmp
 	install -m 644 -t debian/pdns-recursor/usr/share/pdns-recursor/snmp RECURSOR-MIB.txt
 	rm -f debian/pdns-recursor/etc/powerdns/recursor.conf-dist
 	install -d debian/pdns-recursor/usr/share/doc/pdns-recursor/examples
 	mv debian/pdns-recursor/etc/powerdns/recursor.yml-dist debian/pdns-recursor/usr/share/doc/pdns-recursor/examples/
-	./pdns_recursor --no-config --config=default | sed \
-		-e 's!^# config-dir=.*!config-dir=/etc/powerdns!' \
-		-e 's!^# hint-file=.*!&\nhint-file=/usr/share/dns/root.hints!' \
-		-e 's!^# include-dir=.*!&\ninclude-dir=/etc/powerdns/recursor.d!' \
-		-e 's!^# local-address=.*!local-address=127.0.0.1!' \
-		-e 's!^# lua-config-file=.*!lua-config-file=/etc/powerdns/recursor.lua!' \
-		-e 's!^# public-suffix-list-file=.*!public-suffix-list-file=/usr/share/publicsuffix/public_suffix_list.dat!' \
-		-e 's!^# quiet=.*!quiet=yes!' \
-		-e 's!^# security-poll-suffix=.*!&\nsecurity-poll-suffix=!' \
-		-e '/^# version-string=.*/d' \
-		> debian/pdns-recursor/etc/powerdns/recursor.conf
+	install -m 644 -t debian/pdns-recursor/etc/powerdns debian/recursor.conf
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
