## pdns-recursor 5.2.1

=== debian/changelog ===
pdns-recursor (5.2.1-1) unstable; urgency=high

  * New upstream version 5.2.1
    Includes fix for CVE-2025-30195

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 07 Apr 2025 14:53:24 +0200
