## pdns-recursor 5.2.2

=== debian/changelog ===
pdns-recursor (5.2.2-2devuan1) unstable; urgency=medium

  * Merge tag debian/5.2.2-2.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Jul 2025 13:37:15 +0100

pdns-recursor (5.2.2-2) unstable; urgency=medium

  * Really emit (X-Cargo-|Static-)Built-Using fields (Closes: #1109579)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 20 Jul 2025 12:57:46 +0200

pdns-recursor (5.2.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/5.2.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 10 Apr 2025 07:57:51 +0100

pdns-recursor (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2
  * Drop upstream applied patch

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 09 Apr 2025 23:19:32 +0200

pdns-recursor (5.2.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/5.2.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 07 Apr 2025 22:16:02 +0100

pdns-recursor (5.2.0-5devuan1) unstable; urgency=medium

  * Merge tag debian/5.2.0-5.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 19 Mar 2025 13:51:54 +0000

pdns-recursor (5.2.0-4devuan1) unstable; urgency=medium

  * Merge tag debian/5.2.0-4.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 24 Feb 2025 11:42:48 +0000

pdns-recursor (5.2.0-3devuan1) unstable; urgency=medium

  * Merge tag debian/5.2.0-3.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 23 Feb 2025 09:47:10 +0000

pdns-recursor (5.2.0-2devuan1) unstable; urgency=medium

  * Merge tag debian/5.2.0-2.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 17 Feb 2025 10:40:49 +0000

pdns-recursor (5.1.3-2devuan1) unstable; urgency=medium

  * Merge tag debian/5.1.3-2.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 10 Feb 2025 21:59:50 +0000

pdns-recursor (5.1.3-1devuan1) unstable; urgency=medium

  * Merge tag debian/5.1.3-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 20 Nov 2024 12:29:41 +0000

pdns-recursor (5.0.9-1devuan1) unstable; urgency=medium

  * Merge tag debian/5.0.9-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 07 Oct 2024 16:58:08 +0100

pdns-recursor (5.0.7-1devuan1) unstable; urgency=medium

  * Merge tag debian/5.0.7-1.
  * d/gbp.conf: use pristine-tar.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 16 Jul 2024 10:00:54 +0100

pdns-recursor (5.0.5-1devuan1) unstable; urgency=medium

  * Merge tag debian/5.0.5-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 25 May 2024 22:17:00 +0100

pdns-recursor (4.9.5-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.9.5-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 24 Apr 2024 17:11:49 +0100

pdns-recursor (4.9.4-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.9.4-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 16 Apr 2024 07:37:53 +0100

pdns-recursor (4.9.3-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.9.3-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 21 Feb 2024 08:26:42 +0000

pdns-recursor (4.9.1-4devuan1) unstable; urgency=medium

  * Merge tag debian/4.9.1-4.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 22 Oct 2023 07:08:37 +0100

pdns-recursor (4.9.1-3devuan1) unstable; urgency=medium

  * Merge tag debian/4.9.1-3.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 12 Sep 2023 08:30:08 +0100

pdns-recursor (4.9.1-2devuan1) unstable; urgency=medium

  * Merge tag debian/4.9.1-2.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 26 Aug 2023 07:28:03 +0100

pdns-recursor (4.9.0-2devuan1) unstable; urgency=medium

  * Merge tag debian/4.9.0-2.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 16 Aug 2023 16:54:55 +0100
