## pdns-recursor 5.2.4

=== debian/changelog ===
pdns-recursor (5.2.4-2+deb13u1devuan1) excalibur-proposed-updates; urgency=medium

  * Merge tag debian/5.2.4-2+deb13u1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 21 Oct 2025 07:33:25 +0100

pdns-recursor (5.2.4-2+deb13u1) trixie; urgency=medium

  * d/gbp.conf: update for trixie branch
  * d/rules: fix DEB_VERSION/DEB_VENDOR being empty.
    Thanks to Steve Mokris <steve@kosada.com> (Closes: #1113814)
  * d/rules: stop setting CARGO_REGISTRY, fixes Static-Built-Using
    Thanks to Fabian Gruenbichler.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 07 Sep 2025 13:22:57 +0200

pdns-recursor (5.2.4-2devuan1) unstable; urgency=medium

  * Merge tag debian/5.2.4-2.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 27 Jul 2025 17:17:42 +0100

pdns-recursor (5.2.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 25 Jul 2025 03:03:18 +0200

pdns-recursor (5.2.4-1) experimental; urgency=medium

  * New upstream version 5.2.4, fixing CVE-2025-30192.
    (Closes: #1109808)
  * Upload to experimental.

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 24 Jul 2025 10:18:06 +0200
