=== debian/control ===
--- 
+++ 
@@ -2,10 +2,7 @@
 Section: net
 Priority: optional
 Standards-Version: 4.5.1
-Maintainer: pdns-recursor packagers <pdns-recursor@packages.debian.org>
-Uploaders:
- Chris Hofstaedtler <zeha@debian.org>,
- Marc Haber <mh+debian-packages@zugschlus.de>,
+Maintainer: Mark Hindley <mark@hindley.org.uk>
 Build-Depends:
  debhelper-compat (= 13),
  dh-cargo,
@@ -34,14 +31,12 @@
  libsnmp-dev,
  libsodium-dev,
  libssl-dev,
- libsystemd-dev,
  pkgconf,
  protobuf-compiler,
  ragel,
- systemd,
- systemd-dev | systemd,
-Vcs-Git: https://salsa.debian.org/debian/pdns-recursor.git
-Vcs-Browser: https://salsa.debian.org/debian/pdns-recursor
+Vcs-Git: https://git.devuan.org/devuan/pdns-recursor.git
+Vcs-Browser: https://git.devuan.org/devuan/pdns-recursor
+Origin: Devuan
 Homepage: https://www.powerdns.com/
 Rules-Requires-Root: no
 X-Style: black
@@ -56,9 +51,6 @@
  publicsuffix,
  ${misc:Depends},
  ${shlibs:Depends},
-Built-Using:
- ${cargo:Built-Using},
-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
 Description: PowerDNS Recursor
  High-performance resolving name server, utilizing multiple
  processor and including Lua scripting capabilities.
