## pdns-recursor 5.2.5

=== debian/changelog ===
pdns-recursor (5.2.5-1) unstable; urgency=medium

  * New upstream version 5.2.5

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 26 Aug 2025 19:44:06 +0200
