## pdns-recursor 5.2.6

=== debian/rules ===
--- 
+++ 
@@ -39,9 +39,10 @@
 	echo> ./settings/rust/Cargo.lock
 	PATH=debian/configure-helpers/:$$PATH dh_auto_configure -- \
 		--sysconfdir=/etc/powerdns \
+		--enable-systemd --with-systemd=$$(pkgconf --variable=systemdsystemunitdir systemd) \
 		--enable-reproducible \
 		--disable-silent-rules \
-		--disable-unit-tests \
+		--enable-unit-tests \
 		--with-service-user=pdns \
 		--with-service-group=pdns \
 		--with-libcap \
