## pdns-recursor 5.2.7

=== debian/changelog ===
pdns-recursor (5.2.7-0+deb13u1devuan1) excalibur-security; urgency=medium

  * Merge tag debian/5.2.7-0+deb13u1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 15 Dec 2025 11:30:59 +0000

pdns-recursor (5.2.7-0+deb13u1) trixie-security; urgency=medium

  * New upstream version 5.2.7, fixing CVE-2025-59030.

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 09 Dec 2025 11:13:14 +0100

pdns-recursor (5.2.6-0+deb13u1devuan1) excalibur-security; urgency=medium

  * Merge tag debian 5.2.6-0+deb13u1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 03 Nov 2025 11:45:41 +0000

pdns-recursor (5.2.6-0+deb13u1) trixie-security; urgency=medium

  * New upstream version 5.2.6, fixing CVE-2025-59023.

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 22 Oct 2025 18:15:32 +0200
