## pdns-recursor 5.2.8

=== debian/changelog ===
pdns-recursor (5.2.8-0+deb13u1) trixie-security; urgency=medium

  * New upstream version 5.2.8, fixing CVE-2026-24027 CVE-2026-0398
    (Closes: #1127490)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 11 Feb 2026 23:05:53 +0100
