## pdns-recursor 5.3.0

=== debian/changelog ===
pdns-recursor (5.3.0-5devuan2) unstable; urgency=medium

  * d/rules: disable meson handling of _FORTIFY_SOURCE; already handled by
    net-snmp-config --cflags.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 11 Oct 2025 21:25:11 +0100

pdns-recursor (5.3.0-5devuan1) unstable; urgency=medium

  * Merge tag debian/5.3.0-5.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 08 Sep 2025 17:24:14 +0100

pdns-recursor (5.3.0-5) unstable; urgency=medium

  * Fix endian issue in tests on s390x
  * d/copyright: Remove old FSF address

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 07 Sep 2025 14:17:42 +0200

pdns-recursor (5.3.0-4) unstable; urgency=medium

  * Fix incorrectly applied rust-fix-build-with-multiple-available-cargos patch.
    Causes startup failure while reading the YAML config.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 06 Sep 2025 21:53:52 +0200

pdns-recursor (5.3.0-3) unstable; urgency=medium

  * d/rules: stop setting CARGO_REGISTRY, fixes Static-Built-Using
  * Build with meson instead of autotools
  * Remove obsolete lintian overrides

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 06 Sep 2025 18:43:24 +0200

pdns-recursor (5.3.0-2) unstable; urgency=medium

  * d/rules: fix DEB_VERSION/DEB_VENDOR being empty.
    Thanks to Steve Mokris <steve@kosada.com>

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 02 Sep 2025 23:06:05 +0200

pdns-recursor (5.3.0-1) unstable; urgency=medium

  * d/watch: update upstream URL (xz)
  * New upstream version 5.3.0
  * Relax crate requirements
  * Update crate dependencies
  * Update path to internal rust crate

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 28 Aug 2025 20:32:46 +0200
