=== debian/control ===
--- 
+++ 
@@ -21,16 +21,34 @@
  libluajit-5.1-dev (>= 2.1.0~beta3+dfsg-5.3) [amd64 arm64] | libluajit-5.1-dev [amd64] | liblua5.3-dev,
  libprotobuf-dev,
  librust-base64-dev (>= 0.22.1-1~),
+ librust-bytes-dev,
  librust-cxx-build-dev (>= 1.0.130-1~),
  librust-cxx-dev (>= 1.0.130-1~),
+ librust-form-urlencoded-dev,
+ librust-http-body-util-dev,
+ librust-hyper+http1-dev,
+ librust-hyper+server-dev,
+ librust-hyper-rustls-dev,
+ librust-hyper-util+tokio-dev,
  librust-ipnet-dev (>= 2.8.0-1~),
+ librust-once-cell-dev,
  librust-once-cell-dev (>= 1.18.0-1~),
+ librust-ring-dev,
+ librust-rustls-dev,
+ librust-rustls-pemfile-dev,
+ librust-rustls-pki-types-dev,
  librust-serde-derive-dev,
  librust-serde-dev,
  librust-serde-yaml-dev (>= 0.9.34~),
+ librust-tokio+net-dev,
+ librust-tokio+rt-dev,
+ librust-tokio-dev,
+ librust-tokio-rustls-dev,
+ librust-uuid-dev,
  libsnmp-dev,
  libsodium-dev,
  libssl-dev,
+ meson,
  pkgconf,
  protobuf-compiler,
  ragel,
