=== debian/rules ===
--- 
+++ 
@@ -19,14 +19,9 @@
 # Vendor and version
 CXXFLAGS += -DPACKAGEVERSION='"$(DEB_VERSION).$(DEB_VENDOR)"'
 
-CONFIGURE_ARGS =
-
-# Workaround for #1078387 https://github.com/PowerDNS/pdns/issues/14084
-CONFIGURE_ARGS += --with-libcrypto=/usr
-
 
 %:
-	dh $@
+	dh $@ --buildsystem=meson
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -36,25 +31,22 @@
 
 override_dh_auto_configure:
 	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
-	echo> ./settings/rust/Cargo.lock
+	echo> ./rec-rust-lib/rust/Cargo.lock
 	PATH=debian/configure-helpers/:$$PATH dh_auto_configure -- \
 		--sysconfdir=/etc/powerdns \
-		--enable-systemd --with-systemd=$$(pkgconf --variable=systemdsystemunitdir systemd) \
-		--enable-reproducible \
-		--disable-silent-rules \
-		--enable-unit-tests \
-		--with-service-user=pdns \
-		--with-service-group=pdns \
-		--with-libcap \
-		--with-libsodium \
-		--with-lua \
-		--with-net-snmp \
-		--with-protobuf=yes \
-		--enable-dns-over-tls \
-		--enable-dnstap \
-		$(CONFIGURE_ARGS)
-	cat config.log
-	grep 'OpenSSL ECDSA: yes' config.log
+		-Dreproducible=true \
+		-Dhardening-fortify-source=disabled \
+		-Dunit-tests=true \
+		-Dsystemd-service=auto \
+		-Dsystemd-service-user=pdns \
+		-Dsystemd-service-group=pdns \
+		-Dlibcap=enabled \
+		-Dsigners-libsodium=enabled \
+		-Dsigners-libcrypto=enabled \
+		-Dlua=auto \
+		-Dsnmp=enabled \
+		-Ddns-over-tls=enabled \
+		-Ddnstap=enabled
 
 override_dh_auto_install:
 	dh_auto_install
@@ -65,14 +57,14 @@
 	mv debian/pdns-recursor/etc/powerdns/recursor.yml-dist debian/pdns-recursor/usr/share/doc/pdns-recursor/examples/
 	install -m 644 -t debian/pdns-recursor/etc/powerdns debian/recursor.conf
 	# workaround for static libs in non-default dir, see https://salsa.debian.org/rust-team/dh-cargo/-/issues/1
-	ln -s ./settings/rust/target .
-	sed -e '/rustc-link-lib=static=settings/d' -i target/*/release/build/settings*/output
+	ln -s ./obj-*/target .
+	sed -e '/rustc-link-lib=static=recrust/d' -i target/*/release/build/recrust*/output
 	/usr/share/cargo/bin/dh-cargo-built-using pdns-recursor
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test
-	-cat testrunner.log
+	-cat ./obj-*/meson-logs/testlog.txt
 endif
 
 override_dh_gencontrol:
